{
  "navigationBarTitleText": "业绩目标",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "member-target": "/pagesA/crm/salesTarget/memberTarget",
    "department-target": "/pagesA/crm/salesTarget/departmentTarget",
    "company-target": "/pagesA/crm/salesTarget/companyTarget"
  }
}